html body {
    height: 100%;
    background-color: #f2f2f2;
}

#add-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.clicky {
    cursor: pointer
}

.click-to-copy {
    cursor: pointer
}

.click-to-copy .click-to-copy-label {
    color: #0069ff;
    display: inline-block;
    font-size: 13px;
    line-height: 100%;
    position: relative;
    transition: opacity .2s ease-in-out;
    top: -1px;
    left: 5px;
    opacity: .001;
}

.click-to-copy-text {
    padding: 15px 0;
}

.private-text {
    color: transparent;
    text-shadow: 0 0 9px black;
    transition-duration: 0.3s;
}

.private-text:hover {
    color: initial;
    text-shadow: unset;
}

.click-to-copy:hover .click-to-copy-label {
    opacity: 1;
}

.click-to-copy .click-to-copy-label::after {
    content: attr(data-label);
    color: #0069ff;
    display: inline-block;
    position: absolute;
    top: -2px;
    left: 50%;
    opacity: .001;
    text-align: center;
    -webkit-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
    -webkit-backface-visibility: hidden;
    white-space: nowrap
}

.click-to-copy.copying .click-to-copy-label::after {
    -webkit-animation: floatup .5s ease-in-out;
    animation: floatup .5s ease-in-out
}

@keyframes floatup {
    20% {
        opacity: .999
    }

    100% {
        -webkit-transform: translate3d(-50%,-17px,0);
        transform: translate3d(-50%,-17px,0)
    }
}

@-webkit-keyframes floatup {
    20% {
        opacity: .999
    }

    100% {
        -webkit-transform: translate3d(-50%,-17px,0);
        transform: translate3d(-50%,-17px,0)
    }
}

.appbar-search {
	position: relative;
	background: rgba(255, 255, 255, 0.15);
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	border-radius: 2px;
    margin: 0 0 0 50px;
}
.appbar-search:hover {
	background: rgba(255, 255, 255, 0.25);
}
.appbar-search .appbar-search-input {
	/* width: 200px; */
	transition: width 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}
.appbar-search .appbar-search-input:focus {
	/* width: 250px; */
}
.appbar-search-icon {
	width: 72px;
	height: 100%;
	display: flex;
	position: absolute;
	align-items: center;
	pointer-events: none;
	justify-content: center;
}
.appbar-search-input {
	font: inherit;
	color: inherit;
	width: 100%;
	border: 0;
	margin: 0;
	padding: 8px 8px 8px 72px;
	display: block;
	background: none;
	white-space: normal;
	vertical-align: middle;
}
.appbar-search-input::placeholder {
    color: white;
}
.appbar-search-input:focus::placeholder {
    color: #c9c9c9;
}
.appbar-search-input:focus {
	outline: 0;
}
